using UnityEngine;
using UnityEngine.UI;

public class Menu : MonoBehaviour
{
    // Start is called before the first frame update
    void Start()
    {
        transform.GetComponent<Image>().color = Color.blue;
    }

    // Update is called once per frame
    void Update()
    {

    }
}
